General statistics table for a line, port or basic ISDN access, whose number (order number, not net or interface) indicates the index. It gives information about statistics related to the D channel of this basic access: number of bytes transmitted and received through it, number of underruns in transmission, overflows in reception and collisions occured in this channel.
OID reference
telProdNpMonIfcIsdnLineStatsTable
1.3.6.1.4.1.2007.4.1.2.2.3.1.2
Description
General statistics table for a line, port or basic ISDN access, whose number (order number, not net or interface) indicates the index. It gives information about statistics related to the D channel of this basic access: number of bytes transmitted and received through it, number of underruns in transmission, overflows…
Identification
Identifier and names
- Parent
- 1.3.6.1.4.1.2007.4.1.2.2.3.1 (telProdNpMonInterfIsdn)
- Node code
- 2
- Node name
- telProdNpMonIfcIsdnLineStatsTable
- Category
- SNMP management object
- Numeric OID
- 1.3.6.1.4.1.2007.4.1.2.2.3.1.2
- URN notation
- urn:oid:1.3.6.1.4.1.2007.4.1.2.2.3.1.2
ASN.1, OID-IRI and named path variants
- ASN.1 notation
-
{1 3 6 1 4 1 2007 4 1 2 2 3 1 2}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfNodo(3) telProdNpMonInterfIsdn(1) telProdNpMonIfcIsdnLineStatsTable(2)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfNodo(3) telProdNpMonInterfIsdn(1) telProdNpMonIfcIsdnLineStatsTable(2)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfNodo(3) telProdNpMonInterfIsdn(1) telProdNpMonIfcIsdnLineStatsTable(2)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfNodo(3) telProdNpMonInterfIsdn(1) telProdNpMonIfcIsdnLineStatsTable(2)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfNodo(3) telProdNpMonInterfIsdn(1) telProdNpMonIfcIsdnLineStatsTable(2)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfNodo(3) telProdNpMonInterfIsdn(1) telProdNpMonIfcIsdnLineStatsTable(2)}
- {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfNodo(3) telProdNpMonInterfIsdn(1) telProdNpMonIfcIsdnLineStatsTable(2)}
- {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfNodo(3) telProdNpMonInterfIsdn(1) telProdNpMonIfcIsdnLineStatsTable(2)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfNodo(3) telProdNpMonInterfIsdn(1) telProdNpMonIfcIsdnLineStatsTable(2)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfNodo(3) telProdNpMonInterfIsdn(1) telProdNpMonIfcIsdnLineStatsTable(2)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfNodo(3) telProdNpMonInterfIsdn(1) telProdNpMonIfcIsdnLineStatsTable(2)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfNodo(3) telProdNpMonInterfIsdn(1) telProdNpMonIfcIsdnLineStatsTable(2)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfNodo(3) telProdNpMonInterfIsdn(1) telProdNpMonIfcIsdnLineStatsTable(2)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfNodo(3) telProdNpMonInterfIsdn(1) telProdNpMonIfcIsdnLineStatsTable(2)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfNodo(3) telProdNpMonInterfIsdn(1) telProdNpMonIfcIsdnLineStatsTable(2)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfNodo(3) telProdNpMonInterfIsdn(1) telProdNpMonIfcIsdnLineStatsTable(2)}
- OID-IRI notation
- /1/3/6/1/4/1/2007/4/1/2/2/3/1/2
- /ISO/Identified-Organization/6/1/4/1/2007/4/1/2/2/3/1/2
- /ISO/3/6/1/4/1/2007/4/1/2/2/3/1/2
- Named path variants
- /iso/identified-organization/dod/internet/private/enterprise/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfNodo/telProdNpMonInterfIsdn/telProdNpMonIfcIsdnLineStatsTable
- /iso/identified-organization/dod/internet/private/enterprise/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfNodo/telProdNpMonInterfIsdn/telProdNpMonIfcIsdnLineStatsTable
- /iso/identified-organization/dod/internet/private/enterprises/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfNodo/telProdNpMonInterfIsdn/telProdNpMonIfcIsdnLineStatsTable
- /iso/identified-organization/dod/internet/private/enterprises/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfNodo/telProdNpMonInterfIsdn/telProdNpMonIfcIsdnLineStatsTable
- /iso/identified-organization/dod/internet/private/ldap-enterprise/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfNodo/telProdNpMonInterfIsdn/telProdNpMonIfcIsdnLineStatsTable
- /iso/identified-organization/dod/internet/private/ldap-enterprise/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfNodo/telProdNpMonInterfIsdn/telProdNpMonIfcIsdnLineStatsTable
- /iso/identified-organization/dod/internet/private/vendor-objects/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfNodo/telProdNpMonInterfIsdn/telProdNpMonIfcIsdnLineStatsTable
- /iso/identified-organization/dod/internet/private/vendor-objects/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfNodo/telProdNpMonInterfIsdn/telProdNpMonIfcIsdnLineStatsTable
- /iso/org/dod/internet/private/enterprise/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfNodo/telProdNpMonInterfIsdn/telProdNpMonIfcIsdnLineStatsTable
- /iso/org/dod/internet/private/enterprise/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfNodo/telProdNpMonInterfIsdn/telProdNpMonIfcIsdnLineStatsTable
- /iso/org/dod/internet/private/enterprises/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfNodo/telProdNpMonInterfIsdn/telProdNpMonIfcIsdnLineStatsTable
- /iso/org/dod/internet/private/enterprises/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfNodo/telProdNpMonInterfIsdn/telProdNpMonIfcIsdnLineStatsTable
- /iso/org/dod/internet/private/ldap-enterprise/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfNodo/telProdNpMonInterfIsdn/telProdNpMonIfcIsdnLineStatsTable
- /iso/org/dod/internet/private/ldap-enterprise/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfNodo/telProdNpMonInterfIsdn/telProdNpMonIfcIsdnLineStatsTable
- /iso/org/dod/internet/private/vendor-objects/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfNodo/telProdNpMonInterfIsdn/telProdNpMonIfcIsdnLineStatsTable
- /iso/org/dod/internet/private/vendor-objects/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfNodo/telProdNpMonInterfIsdn/telProdNpMonIfcIsdnLineStatsTable
- Additional combinations skipped.
SNMP properties
- Value type
- SEQUENCE OF TelProdNpMonIfcIsdnLineStatsEntry
- Maximum access defined by MIB
- not-accessible
- Status in MIB
- mandatory
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
Published definition
The displayed source records contain one distinct definition. Compare its source records.
telProdNpMonIfcIsdnLineStatsTable OBJECT-TYPE
SYNTAX SEQUENCE OF TelProdNpMonIfcIsdnLineStatsEntry
ACCESS not-accessible
STATUS mandatory
DESCRIPTION
"General statistics table for a line, port or basic ISDN access, whose
number (order number, not net or interface) indicates the index. It
gives information about statistics related to the D channel of this
basic access: number of bytes transmitted and received through it,
number of underruns in transmission, overflows in reception and
collisions occured in this channel."
::= { telProdNpMonInterfIsdn 2 }
Meaning
Descriptions
Identical descriptions are grouped. Different wording and device-specific notes are retained.
Evidence
Source records
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Records for description 1Teldat MIB copies (MibBrowser.online)
telProdNpMonIfcIsdnLineStatsTable · mandatoryTeldat MIB copies (MibBrowser.online)
Status in source: mandatory.
Names: telProdNpMonIfcIsdnLineStatsTable
Technical details
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"telProdNpMonIfcIsdnLineStatsTable",
"OBJECT-TYPE",
"SYNTAX",
"SEQUENCE",
"OF",
"TelProdNpMonIfcIsdnLineStatsEntry",
"ACCESS",
"not-accessible",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"General statistics table for a line, port or basic ISDN access, whose number (order number, not net or interface) indicates the index. It gives information about statistics related to the D channel of this basic access: number of bytes transmitted and received through it, number of underruns in transmission, overflows in reception and collisions occured in this channel.\"",
"::=",
"{",
"telProdNpMonInterfIsdn",
"2",
"}"
],
"syntax_tree": [
[
"conceptualTable",
[
"row",
"TelProdNpMonIfcIsdnLineStatsEntry"
]
],
null,
[
"MaxAccessPart",
"not-accessible"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"General statistics table for a line, port or basic ISDN access, whose number (order number, not net or interface) indicates the index. It gives information about statistics related to the D channel of this basic access: number of bytes transmitted and received through it, number of underruns in transmission, overflows in reception and collisions occured in this channel."
],
null,
null,
null,
null
]
}- Teldat MIB copies (MibBrowser.online)
· Publisher's source file: TELDAT-MON-INTERF-ISDN-MIB — archive MIB indexed for Teldat
Vendor MIB copy from the MibBrowser.online archive. Teldat support.
Module: TELDAT-MON-INTERF-ISDN-MIB
See published definition above
· Download TELDAT-MON-INTERF-ISDN-MIB — archive MIB indexed for TeldatModule imports
{'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['Counter'], 'RFC1213-MIB': ['DisplayString'], 'TELDAT-SW-STRUCTURE-MIB': ['telProdNpMonInterfNodo']}Related source files and packages:
- RFC-1212 — dependency MIB (MibBrowser.online)
- RFC1155-SMI — dependency MIB (MibBrowser.online)
- RFC1213-MIB — dependency MIB (MibBrowser.online)
Show more related files and packages
Registration
Registration authorities
First Registration Authority (inferred from ancestor 1.3.6.1.4.1.2007)
Direct children (1)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.2007.4.1.2.2.3.1.2.1 | telProdNpMonIfcIsdnLineStatsEntry | 6 | 6 |
Siblings (5)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.2007.4.1.2.2.3.1.1 | telProdNpMonIfcIsdnLineStatusTable | 1 | 6 | |
| 1.3.6.1.4.1.2007.4.1.2.2.3.1.3 | telProdNpMonIfcIsdnStatisticsGroup | 3 | 23 | |
| 1.3.6.1.4.1.2007.4.1.2.2.3.1.4 | telProdNpMonIfcIsdnActiveCallsTable | 1 | 11 | |
| 1.3.6.1.4.1.2007.4.1.2.2.3.1.5 | telProdNpMonIfcIsdnReleasedCallsGroup | 2 | 15 | |
| 1.3.6.1.4.1.2007.4.1.2.2.3.1.6 | telProdNpMonIfcIsdnLibCausesTable | 1 | 3 |